.rose {
    background-color: #E73C7E;
}

.orange {
    background-color: #E56914;
}

.rose, .orange {
    height: 40px;
}

.red {
    background-color: darkred;
}

.blue {
    background-color: #46eefa;
}

.red, .blue {
    height: 80px;
}

.yellow {
    background-color: darkgoldenrod;
    height: 20px;
}
